#report_image_view .img_for_report {
    width: 80vw;
    height: 60vh;
    max-height: 60vh !important;
    object-fit: cover;
}

#imagegallerytwo {
    overflow: hidden;
}

#imagegallerytwo > div {
    position: relative;
    width: 100%;
    height: 60vh;
}

#imagegallerytwo > div > div {
    background-size: contain !important;
    width: 100%;
    height: 60vh;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #9d3c3c !important;
}

.lSSlideOuter .lSPager.lSpg {
    margin-top: 5px !important;
}




